@charset "UTF-8";
#top_container {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#disclaimer p {
	font-size: 10px;
	color: #414D4B;
	text-align: center;
}


.glyphicons-iphone{
	float: left;
    margin-bottom: 30px;
}

img.thumb {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 16px;
    height: 70px;
    border: 4px solid rgba(203, 40, 39, 0);
}
img.thumb1 {
    width: 35px;
    height: auto;
    margin: 5px;
    border: 2px solid #ffffff;
    opacity: 0.3;
}

img.thumb1.cycle-pager-active{
  opacity: 1;
  border: 2px solid rgb(255, 255, 255);
}

img.thumb.cycle-pager-active {
    opacity: 1;
    border: 4px solid #ffffff;
    border: 4px solid rgb(255, 255, 255);
}
#disclaimer a {
	font-size: 10px;
	color: #414D4B;
}
.form.highlight{
	height: 505px;
}
#slider{
	background-color: #726862;
}
.lead3 {
	display: none;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	color: #605555;
}

.list-desc h2 {
	font-weight: bold;
	font-size: 21px;
	font-family: 'Merriweather', sans-serif;
	padding: 0;
	margin-top: 13px;
	color: #ffffff;
}
.main {
	max-width: 960px;
	margin: 0px auto 0 auto;
}
p.price {
	margin-bottom: 0;
	padding: 10px 10px;
	font-size: 14px;
	line-height: 20px;
	text-shadow: none !important;
}
p span.icons {
	display: inline-block;
	font-size: 18px;
	font-weight: bolder;
	margin: 0 0 0 7px;
	padding: 0;
	height: 26px;
	width: 55px;
	text-align: center;
	line-height: 26px;
	color: #5a4a42;
	background-color: #ffffff;
	border-radius: 4px;
}
p span.icons.land {
	width:auto;
	padding:0 12px}
.nowrap {
	white-space: nowrap;
}
.icons span {
	margin: 3px 2px 0 0;
}

.price_col {
	font-size: 24px;
	white-space: nowrap;
	font-weight: bold;
	color: #ffffff;
	text-align: right;
	line-height: 26px;
	font-family: 'Merriweather', sans-serif;
}

@media screen and (max-width:768px) {

.phone-enq {
	text-align: center;
}
.footer-logo {
	text-align: center;
}
.rea-head {
	padding: 6px 15px !important;
}
.price_col {
	font-size: 19px;
	line-height: 30px;
}
p span.icons {
	display: inline-block;
	font-size: 15px;
	font-weight: bolder;
	margin: 0 0 0 5px;
	padding: 0;
	height: 26px;
	width: 52px;
	text-align: center;
	line-height: 26px;
	color: #5a4a42;
	background-color: #ffffff;
	border-radius: 4px;
}
}

@media screen and (max-width:650px) {

.phone-enq {
	text-align: center;
}
.form.highlight {
	margin-top: -31px;
}
.rea-head {
	padding: 5px 5px !important;
}

}

@media screen and (max-width:480px) {

.form.highlight {
	margin-top: -31px !important;
	margin-bottom: 20px;
}
.lead1 {
	text-align: center;
	padding: 10px 0;
}

.phone-enq h2 {
	font-size: 10px;
}
#disclaimer p {
	line-height: 1.4em;
}
#footer div {
	padding: 0 4%;
}
}
.main-logo {
	margin-left: -39px;
	margin-top: -15px;
}
p {
	font-weight: normal;
	margin: 0 0 0 0px;
	color: #554C4C;
	line-height: 2em;
	padding-bottom: 0.5em;
	font-size: 15px;
}
li {
	font-weight: normal;
	margin: 0;
	color: #554C4C;
	padding-bottom: 1.5em;
	font-size: 15px;
	line-height: 1.2em;
}

.rea-head {
	padding: 15px 15px;
	background-color: #726862;
}
.lead {
	padding: 5px 10px;
}
.list-desc h5 {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 15px;
	color: #5a4a42;
	font-family: 'Merriweather', sans-serif;
}
.list-desc h3 {
	font-family: 'Merriweather', sans-serif;
	font-weight: bold;
	margin: 0 0 0px 0px;
	padding: 0 0 27px 0;
	color: #5a4a42;
}
.cta h3 {
	line-height: 1.3em;
	color: #5a4a42;
}
.cta span {
	white-space: nowrap;
	font-weight: bold;
}
.list-desc {
	margin-bottom: 15px;
	background-color: #f8f8f2;
	padding-top: 20px;
}
.list-desc h4 {
	font-family: 'Merriweather', sans-serif;
	font-weight: 400;
	margin: 0 0 0px 0px;
	padding-bottom: 6px;
	font-size: 17px;
}
.list-desc ul {
	list-style-position: inside;
	list-style-type: initial;
}
body {
	background: #eee8e4 !important;
	font: .9em/150% Arial, Helvetica, sans-serif;
	color: #444444;
	margin: 0;
}
body {
	background: #eee8e4 !important;
	font: .9em/150% Arial, Helvetica, sans-serif;
	color: #444444;
	margin: 0;
}
.cta {
	padding-top: 10px;
}
.form {
	background-color: rgba(110,44,107,1);
	box-shadow: 2px 2px 1px #C5BBBB;
}
.form h4 {
	padding: 40px 20px 0px 28px;
	color: #ffffff;
}
.form-con {
	padding: 10px 30px 20px 30px;
}
.cta h3 {
	color: #59514e;
	font-weight: normal;
	font-size: 20px;
	margin: 15px 0;
}
.nopadding {
	padding: 0 !important;
}
.nomargin {
	margin: 0 !important;
}
h3 .glyphicons {
	font-size: 25px;
	margin-right: 20px;
	font-weight: bold;
}
.form {
	margin-right: -5px;
}
.container {
	width: 100% !important;
}

.lead {
	margin-bottom: 0px;
}
.lead-home {
	padding: 45px 0px;
	text-align: right;
}
.lead1 {
	color: rgba(110,44,107,1);
	border-color: #e4e4d7 !important;
	width: 170px;
	height: 41px;
	padding: 10px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px 0 5px 0;
	background-color: #83b817;
	box-shadow: -6px 6px 0px rgba(51,68,92,0.4);
}
.lead1:hover {
	margin: 5px 0 0px 0;
	background-color: #83b817;
	color: rgba(110,44,107,1) !important;
}
.lead2 {
	color: #e4e4d7 !important;
	background-color: #b05036 !important;
	border-color: #b05036 !important;
	width: 170px;
	height: 41px;
	padding: 10px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px 0 5px 0;
	box-shadow: -6px 6px 0px rgba(51,68,92,0.4);
}
.lead2:hover {
	margin: 5px 0 0px 0;
}
.lead2 span {
	margin: 2px 4px 0 0px;
}
.lead1 span {
	margin: 2px 4px 0 0px;
}
ul.list-group {
	width: 100%;
}
.list-group-item {
	background-color: transparent;
	border: none;
	width: 100%;
	padding-left: 60px;
	min-height: 40px;
	line-height: 1.6em;
}
.list-group-item span.glyphicons {
	position: absolute;
	margin-left: -35px;
	margin-top: 10px;
	font-size: 20px;
	color: rgba(85, 76, 76, 0.67);
}

@media screen and (min-width:768px) {
.highlight {
	position: absolute;
	margin-top: -15px;
	box-shadow: -10px 10px 0px rgba(89,81,78,0.3);
}
}

@media screen and (min-width:1200px) {
.form {
	margin-right: -60px !important;
}
}


@media screen and (max-width:768px) {
.form {
	margin-right: 0px !important;
	box-shadow: none;
}
.sm_pull_out {
	margin-left: -5px;
	margin-right: -5px;
	margin-top: -20px;
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	box-shadow: none;
}
}

@media screen and (max-width:480px) {
.lead-home {
	display: block !important;
	padding:20px 0px;
}
img.main-logo{
	margin-left: -30px;
}
.lead1 {
	display: none !important;
}
.mobile{
	text-align: center;
}
.lead3 {
	display: block !important;
	border-radius: 100%;
	width: 45px;
	height: 45px;
	color: #83b817;
	background-color: rgba(110,44,107,1) !important;
	border-color: rgba(110,44,107,1) !important;
	font-size: 30px;
	padding: 5px;
	margin: -1px 0 0px 45px;
}
.lead3:hover {
	color: #305a4e !important;
	margin: -1px 0 0px 45px !important;
}
.lead3:focus {
	color: #b05036 !important;
}
.form {
	margin-top: 0px !important;
	margin-right: 0px !important;
}
img.main-logo {
	width: 100%;
}
.rea-head {
	padding: 5px 5px;
}
footer .phone-enq {
	padding: 0 !important;
	margin: 0 !important;
}
#footer h2 {
	padding: 0 !important;
	margin: 0 !important;
	font-size: 16px;
}
#disclaimer {
	padding: 0 !important;
}
footer {
	padding-bottom: 0px !important;
}
#footer div {
	padding: 0em 4%;
}
}
/* BM ADDITIONS */

#map-canvas1 {
	height: 500px;
	padding: 0;/* border: 2px solid rgba(145, 190, 62, 0.3);*/
}

#map-canvas1 #content {
	background-color:#ffffff;}
	
	#map-canvas1 h1#firstHeading {
		font-size:22px;
		margin-top:10px;
		color:rgba(110,44,107,1);
	}
		
	#map-canvas1 div#bodyContent p {
		line-height:1.2em;
		font-size:14px;
		margin:0;}

#map-canvas_mob_over{
	
	height: 500px;
	padding: 0;
	background-color: transparent;
	z-index:9999;
	margin-top:-500px;
	position:absolute;
	width:80%;
	right: 0;	
	}
	

.form-control {
    font-size: 16px;
}

@media (max-width:480px) {
.list-desc h2 {
	font-size: 17px;
}
}
@media (min-width:768px) {
#map-canvas_mob_over{
	display:none;}
	
.form-control {
    font-size: 14px;
}

}

.form2 .input-group-addon {
	background-color: rgba(22,22,22,0.8);
	border-color: rgba(22,22,22,1);
}
.form-control {
	width: 85%;
	float: left;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
span.input-group-addon {
	float: left;
	width: 15%;
}

@media screen and (max-width:768px) {
span.input-group-addon {
	float: left;
	width: 11%;
}
.form-control {
	width: 88%;
	float: left;
}
}

@media screen and (max-width:480px) {
span.input-group-addon {
	float: left;
	width: 20%;
}
.form-control {
	width: 80%;
	float: left;
}
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
	color: rgb(255, 255, 255);
	font-size: 13px;
	background-color: rgba(22, 22, 22, 0.8);
	display: inline-block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.form2.has-error .input-group-addon {
	background-color: #f29488;
	border-color: red;
}
#submit_app {
	border-color: #83b817;
	background-color: #83b817;
	-webkit-transition: box-shadow 100ms ease-out;
	-moz-transition: box-shadow 100ms ease-out;
	-o-transition: box-shadow 100ms ease-out;
	transition: box-shadow 100ms ease-out;
	margin: 0px 0 5px 0;
	box-shadow: -6px 6px 0px rgb(115, 109, 106);
}
#submit_app:hover {
	color: #ffffff;
	border-color: #83b817;
	background-color: #83b817;
	box-shadow: 0px 0px 0px rgb(115, 109, 106);
	margin:2px 0;
}
.btn-success {
	color: #FFFFFF;
	border-color: #83b817;
	box-shadow: -6px 6px 0px rgba(2, 2, 2, 0.4);
	margin: 0 0 5px 0;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
#message, #message p, #message a {
	color: #ffffff !important;
}